.Side_widgets{
margin:0 0 20px 0;
}
/* Comments Template*/
#comments{
padding:0 0 20px 0;
}
.commenthead{
font-family: 'Source Sans Pro', sans-serif;
margin:0;
font-size:1.5em;
color:#4b1204;
font-weight:600;
}
#commentlist{
	padding:0;
	margin:0;
}
#commentlist li{
	border-bottom:1px solid #ccc;
	margin-bottom:00px;
	overflow:hidden;
	list-style:none;
	padding:10px 0;
}
.commenttext small{
	font-size:11px;
	font-style:italic;
	color:#7f7f7f;
}
.commenttext p{
	margin:0;
	padding:0;
	padding:5px 0;
}
.commentauthor{
	color:#333;
	margin:0;
	padding:0;
}
#replyfrm{
	margin-top:30px;
}
#commentform p{
	overflow:hidden;
	margin:0;
	padding:0;
	padding-bottom:10px;
}
#commentform small{
	float:right;
}
#commentform label{
	width:90px;
	display:block;
	padding-right:40px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666;
	text-align:right;
}
#commentform input, #commentform textarea{
	width:60%;
	padding:0 5px;
	box-shadow:inset -1px -1px 0 #fff;
	height:30px;
	background:#eee;
	border:1px solid #bbb;
	line-height:30px;
		font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#commentform input:focus ,#commentform textarea:focus{
	background:#fff;
}
#commentform textarea{
	height:80px;
	padding:5px;
	vertical-align:top;
	line-height:normal;
}
#commentform .submitbtn{
	padding-left:170px;
	background-position:right top;
}

.qtinpt5{
	padding:2px;
	width:330px;
	margin-top:3px;
}
.cavatar{
	margin-right:10px;
}
#respond{
	
}
#respond p{
	position:relative;
	padding:5px 0 10px 0;
}
.required{
	color:#c00;
	vertical-align:middle;
	font-size:24px;
}
.form-section{
	padding-bottom:10px;
}
#commentform{
}
#commentform label{
	float:left;
	font-weight:bold;
	color:#7d7d7d;
	font-size:14px;
	width:140px;
	line-height:28px;
}
p.form-submit{
	text-align:right;
}

.comm_intxt, .comm_tarea{
	width:300px;
	padding:7px;
	border:1px solid #ccc;
}
.comm_tarea{
	height:120px;
}
.commentlist,.commentlist .children{
	padding:0;
	margin:0;
}
.commentlist li{
	list-style:none;
	position:relative;
}
.commentlist p{
	padding:10px 0;
}
.userthumb{
		float:left;
}
.comment-meta{
	font-size:12px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
}
.comment-reply-link{
	text-align:right;
}
.comment-reply-link a{
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	background:url(../images/replyarrow.gif) no-repeat right 60%;
	padding:0 15px 0 0;
}
.commenttext{
	float:right;
	width:85%;
	background:#fff;
	margin:0 10px 10px 0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #ccc;
	box-shadow:1px 1px 2px rgba(0,0,0,.2);
}
.commenttext .padder{
	padding:15px;
	position:relative;
	_position:static;
}
.comment-content{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}
.commentarrow{
	background:url(../images/commentarrow.gif) no-repeat left top;
	width:32px;
	height:25px;
	position:absolute;
	top:10px;
	left:60px;
}

.avatar{
	padding:4px;
	border:1px solid #ccc;
	box-shadow: 0 0px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0px 2px rgba(0,0,0,0.2);
	margin-top:10px;
	background:#fff;
	border-radius:30px;
}
.reply{
	text-align:right;
	height:20px;
}
.comment-body{
	border-bottom:1px solid #ccc;
	padding:15px;
}
.form-submit{
text-align:right;
}
.commentsbtn,.qtbtn{
	background:#333;
	height:38px;
	color:#fff;
	border:none;
	outline:none;
	border-radius:5px;
	-mooz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:0 20px;
	margin-right:68px;
	cursor:pointer;
	cursor:hand;
	font-weight:600;
	text-transform:uppercase;
	font-size:1em;
	font-family: 'Source Sans Pro', sans-serif;
}
.commentsbtn:active,.qtbtn:active,.commentsbtn:hover{
	background:#000;
}
.vcard{
	color:#27525a;
	font-size:16px;
	display:block;
}
.vcard a{
	color:#27525a;
	text-decoration:none;
}
.vcard .fn{
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.says{
	display:none;
}
.commentmetadata{
	position:absolute;
	right:15px;
	top:15px;
}
.commentmetadata a{
	color:#666;
}
.commentmetadata a:hover{
	color:#000;
}
.reply a{
	display:block;
	color:#fff;
	font-weight:bold;
	padding:5px 15px;
	background:#656565;
	float:right;
	text-decoration:none;
	font-size:11px;
}
.reply a:hover{
	background:#333;
}

/* Sidebar Styles */

/* Widgets */
	.Side_widgets{
		padding:0 0 15px 0;
	}
	.Side_widgets h3{
		font-weight:normal;
		margin:0 0 5px 0;
		border-bottom:1px solid #bbb;
		box-shadow: 0 1px #fff;
		-moz-box-shadow: 0 1px #fff;
		-webkit-box-shadow: 0 1px #fff;
		padding:0 0 10px 20px;
		color:#4b1204;
	}
  	.foot_widgets h3{
		font-size:20px;
	}
	.foot_widgets a{
		color:#000;
	}
	.foot_widgets a:hover{
		color:#fff;
	}
	.Side_widgets ul, .foot_widgets ul{
		margin:0;
		padding:0;
		
	}
	.Side_widgets ul li{
			border-bottom:1px solid #bbb;
		box-shadow: 0 1px #fff;
		-moz-box-shadow: 0 1px #fff;
		-webkit-box-shadow: 0 1px #fff;
		list-style:none;
	}
	.Side_widgets .tagcloud{
		padding:10px 20px 0 20px;
	}
	.Side_widgets #searchform{
		padding:10px 20px 0 20px;
	}
	#searchform label{
		display:none;
	}
	#searchform #s{
		width:65%;
		padding:5px;
		border:1px solid #868686;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		margin:0;
	}
	#searchform #searchsubmit{
		background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
	color:#fff;
	padding:10px 15px;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border:none;
	font: 12px Verdana, Geneva, sans-serif bold;
	cursor:pointer;
	cursor:hand;
	}
	.foot_widgets ul li{
		list-style:none;
		border-bottom: 1px #65A3D6 solid;
	}
	.foot_widgets ul li a{
		list-style:none;
		display:block;
		padding:5px 10px;
	}
	.Side_widgets a{
		text-decoration:none;
		color:#4b1204;
	}
	.Side_widgets a:hover{
		text-decoration:none;
		color:#fc4410;
	}
	.Side_widgets ul li a{
		display:block;
		padding:7px 20px 7px 40px;
		text-decoration:none;
		color:#000;
		background:url(../images/arrows.gif) no-repeat 20px 50%;
	}
	#recentcomments li{
				padding:7px 20px 7px 40px;
				background:url(images/arrows.gif) no-repeat 20px 9px;
	}
	.foot_widgets #recentcomments li{
		background:none;
		padding:7px 10px;
	}
	.foot_widgets #recentcomments li.recentcomments a:hover{
		color:#fff;
	}
	#recentcomments  li.recentcomments a{
		background:none;
	}
	#recentcomments  li.recentcomments a:hover{
		background:none;
		color:#0f63a8;
	}
	#calendar_wrap{
		padding:0 25px;
	}
	#wp-calendar{		
		width:100%;
	}
	#wp-calendar caption{
		font-size:16px;
		padding:10px 0;
		font-weight:bold;
	}
	#wp-calendar a{
		color:#0f63a8;
		font-weight:bold;
	}
	#wp-calendar a:hover{
		color:#000;
	}
	#wp-calendar td, #wp-calendar th{
		padding:3px;
		text-align:center;
		border:1px solid #333;
		border-collapse:collapse;
	}